/*
 * Accordionza jQuery Plugin
 * Copyright 2010, Geert De Deckere <geert@idoe.be>
 */

#accordion1 {
	color:#fff;
	height:240px;
	list-style:none;
	margin:0px 0px 40px 0px;
	overflow:scroll;
	padding:0;
	width:872px;
}
#accordion1 li {
	height:240px;
	position:relative;
}
#accordion1 .slide_handle {
	background:url(images/handles.png);
	bottom:0;
	cursor:pointer;
	left:0;
	position:absolute;
	top:0;
	width:38px;
}
#accordion1 .slide2 .slide_handle { background-position:-38px 0; }
#accordion1 .slide3 .slide_handle { background-position:-76px 0; }
#accordion1 .slide4 .slide_handle { background-position:-114px 0; }
#accordion1 .slide5 .slide_handle { background-position:-152px 0; }
/*#accordion1 .slide_handle div {
	background:url(images/arrows.gif);
	bottom:16px;
	height:7px;
	left:16px;
	position:absolute;
	width:7px;
}*/
#accordion1 .slide_opened .slide_handle { cursor:default; }
#accordion1 .slide_opened .slide_handle div { background-position:0 -7px; }
#accordion1 .slide_content {
	bottom:0;
	left:38px; /* Matches the width of .slide_handle */
	position:absolute;
	right:0;
	top:0;
}
#accordion1 .slide_content a img { border:0; }
#accordion1 .slide_caption {
	background:url(images/black-30pct.png); /* You could use rgba instead, but that means less browser support */
	bottom:0;
	left:0;
	padding:10px 20px;
	position:absolute;
	right:0;
	/* To change the height of the caption, set the captionHeight option in script.js */
}
#accordion1 .slide_caption_toggle {
	cursor:pointer;
	height:10px;
	left:0;
	position:absolute;
	right:0;
	top:0;
}
#accordion1 .slide_caption_toggle div {
	background:url(images/toggle-caption.png) no-repeat 50% -10px;
	height:100%;
}
#accordion1 .slide_caption_toggle:hover { background:url(images/black-30pct.png); }
#accordion1 .slide_caption_collapsed .slide_caption_toggle div { background-position:50% 0; }
#accordion1 a {
	background:none;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
#accordion1 a:hover { text-decoration:none; }
/*#accordion1 .slide4 .slide_content { background:url(images/digital-noise.png) 100% 0; }*/


.accordiantext { 
 position:absolute;
 width:240px;
 margin-left:425px; 
 margin-top:10px;
}

.accordiantext h2 { 
	font-size: 1.6em;
	color:#FFFFFF;
	padding-bottom:8px;

}

.accordiantext p { 
	font-size:14px;
	line-height:15px;
}